.bannerText {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; color: #660000}
.smallHeadline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #003399}
.body1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 17px; font-variant: normal; color: #003300}

.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 26px; font-weight: bold; color: #CC3300; text-decoration: none}
.menu:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 26px; font-weight: bold; color: #CC9900; text-decoration: none}


.lanceText {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #999999}.mediumBanner {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #333399}
